<?php

// --- register ---

$_APP['register'] = array(
'open' => true,
'closeinfo' => '站点暂时关闭注册',
'group' => '3',
'verify' => false,
'vgroup' => '2'
);

// --- SEO ---

$_APP['seo'] = array(
'keywords' => '',
'description' => '本网站由 Filiant 提供程序支持'
);

// --- preview ---

$_APP['preview'] = array('txt','flv');

